Subject: [Id-event] WGLC for draft-ietf-secevent-http-push-03 - delayed

From: Yaron Sheffer <[email-masked]>
Date: Sun, 9 Dec 2018 10:18:32 +0200

Dear SecEvent members,

There were no responses to the working group last call on
draft-ietf-secevent-http-push-03. We will not send the document to
IESG unless there is clear working group consensus behind it. We are
planning to start a second WGLC after the new year. If we have WG
consensus, good. Otherwise we will ask the authors to publish the
document outside the working group.

Thanks,

Dick and Yaron